Apache Tomcat 7.0.42

## org.apache.tomcat.jni
Interface PasswordCallback

    public interface PasswordCallback

PasswordCallback Interface

Version:
  $Id: PasswordCallback.java 939309 2010-04-29 13:54:26Z kkolinko $
Author:
  Mladen Turk

Method Summary
`String` `callback(String prompt)` Called when the password is required

Method Detail

### callback

    String callback(String prompt)

  Called when the password is required

  Parameters:
    `prompt` - Password prompt
  Returns:
    Valid password or null

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.